#top-margin {
    margin-top: -80px !important;
    height: 100vh;
}

#sp-header {
    background: #ffffff00;
    box-shadow: unset !important;

}

.transparent_t {
    color: #f4f4f4;
    font-weight: 600 !important;
}

.orange_t {
    color: #003575;
    font-weight: 600 !important;
}

.line_efect {
    display: block;
    position: relative;
}

div.mod-languages ul li.lang-active {
    padding: 0px 3px 0px !important;
}

.line_efect::after {
    content: " ";
    height: 4px;
    width: 100%;
    position: absolute;
    background: #003575;
    top: 34px;

}



.block_b_s {
    border: 3px solid rgb(88, 89, 91);
    text-align: center;
    color: #fff;
    padding: 90px 0px 55px 0px;
    cursor: pointer;
    transition: all 0.5s;
}

.block_b_s:hover {
    border-color: #8BBEFF;
    transition: all 0.5s;
}


.block_b_s h4 {
    font-weight: 200;
}

.block_b_content {
    margin-top: 15px;
    font-size: 16px;
    padding: 0px 8px;
}


.squared_btn {
    background-color: #003575;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 10px 20px;
    width: fit-content;

}

.squared_btn:hover {
    background-color: #8BBEFF;
    color: #fff;
}


.header-sticky {
    background: #04152ad6 !important;
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a {
    display: block;
    padding: 5px 25px;
    background: #fff;
    color: #04152A text-decoration: none;
    border-radius: 50px;
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li.active>a {
    background: #8BBEFF;
    color: #fff;
}

.white_t {
    color: #fff !important;
}

.top-margin-pages {
    margin-top: -80px !important;

}

.boxes_style {
    border: 1px solid #ededed;
    padding: 80px 0px;
}

#cf_1 input,
#cf_3 input,
#cf_4 input {
    padding: 20px 15px !important;
    border-radius: 0px !important;
}

.button_s {
    margin-top: 30px !important;
}

.title_line {
    display: block;
    position: relative;
    padding-left: 85px;
}

.title_line:before {
    content: '';
    width: 80px;
    height: 2px;
    background-color: #003575;
    display: inline-block;


    position: absolute;
    top: 30px;
    left: 0px;
}

.footer_icons_links1 img {
    width: 20px !important;
    display: inline-block !important;
    margin-right: 10px !important;
}

.footer_icons_links img {
    width: 20px;
    display: inline-block !important;
    margin-right: 10px !important;

}

.footer_icons_links span {
    display: inline-block !important;
    margin-right: 10px;
}

.footer_icons_links1 span {
    display: inline-block !important;
    margin-right: 10px;
}

.footer_icons_links a {
    display: inline-block !important;
}

.footer_icons_links a {
    display: inline-block !important;
}

.footer_contact_text {
    padding-bottom: 35px;
    border-bottom: 1px solid #eee;
    margin-bottom: 35px;
}

.footer_services .pull-left {
    width: 80px !important;
}

.footer_services .sppb-img-responsive {
    border-radius: 50px !important;
}

#sppb-addon-1721585367260 .sppb-gallery li {
    margin-bottom: 5px !important;
}

#cf_2 input,
#cf_5 input,
#cf_6 input {
    background: #000 !important;
    border-radius: 0px !important;
    padding: 10px !important;
}

#cf_2 textarea,
#cf_5 textarea,
#cf_6 textarea {
    border-color: unset !important;
    border: unset !important;
}

.row-90 {
    width: 95% !important;
    margin: 0 auto !important;
}

span.light {
    font-size: 36px;
    letter-spacing: 8px;
    font-weight: 300;
    color: #464646;
    display: block;
    position: relative;
    margin-bottom: 60px !important;
    text-align: center;
}

.light::after {
    content: " ";
    width: 80px;
    height: 1px;
    background: #003575;
    position: absolute;
    top: 80px;
    right: calc(50% - 40px);
    ;
}

#sppb-addon-1721553672568 .sppb-carousel-extended-nav-control .nav-control {

    margin-left: -305px !important;
    margin-right: -305px !important;
}

.service_s_w {
    text-align: center;
    background: rgba(255, 255, 255, 0.75);
    padding: 100px 10px;

}

.link_btn {
    display: block;

    background: #003575;
    width: fit-content;
    margin: 0 auto;
    margin-top: 50px;
    padding: 12px 30px;
    color: #fff;
}

.link_btn:hover {
    background: #8BBEFF;
    color: #fff !important;
}

.service_sbt {
    letter-spacing: 0px;
    font-size: 20px;
    font-weight: 200;
    color: #000;
}

.service_link {
    border-radius: 0px;
    padding: 10px 39px;
    color: #003575;
    font-size: 18px;
    border: solid 1px #003575;
    background: none;
}

.service_link:hover {
    background-color: #003575 !important;
    color: #ffffff !important;
}

h3 {
    font-size: 25px !important;
    letter-spacing: 2px !important;
    font-weight: 300 !important;
}

.top_link_btn {
    padding: 10px 40px;
    color: #fff;
    border: 1px solid #fff;
    display: block;
    margin: 0 auto;
    width: fit-content;

}

.top_link_btn:hover {
    background: #fff;
    color: #000;
}

.jumping-img img {
    animation: jump 2s ease-in-out infinite;
    display: block;
    margin: 0 auto;
}

@keyframes jump {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-30px);
    }
}

.mouse_jumping {
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

@keyframes marquee {
    from {
        transform: translateX(0)
    }

    to {
        transform: translateX(-30%)
    }
}

.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 50px;

    font-size: 38px;
    font-weight: 500;
}

.marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 14s linear infinite;
}

.marquee .content {

    line-height: 1.2;
}

.moving_cat {
    list-style: none;
}

.moving_cat li {
    display: inline-block;
    margin-right: 50px;
    position: relative;
    width: 230px;
    height: auto;
}

.moving_cat li a {
    color: #000 !important;

}

.block_b_img {
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 50px;
}

.block_b_img img {
    width: 70px;
    height: auto;
    background: #8BBEFF;
    padding: 15px;
    border-radius: 100px;
}

.social_icons li {
    display: inline-block !important;
    vertical-align: middle;
    margin-bottom: 0px !important;
}

span.social_icons_title {
    font-weight: 400;
    font-size: 23px;
}

.social_icons li img {
    width: 28px !important;
    height: auto !important;
}

.convertforms .cf-content-wrap,
.convertforms .cf-form-wrap {
    padding: 7px 0px 0px 0px !important;

}

.mod-languages {
    padding-top: 27px;
}

.burger-icon>span {
    background-color: #fff !important;
}

.close-offcanvas .burger-icon span {
    background-color: #000 !important;
}

.image_thumb_list #list_product_image_thumb {
    display: flex !important;
    flex-wrap: wrap;
    gap: 3.5% !important;
}

.productfull .image_thumb_list .sblock0 {
    width: 48% !important;
    max-width: unset;
}

.productfull .image_middle,
.productfull .jshop_oiproduct {
    margin-bottom: 30px !important;
}

.jshop h1 {
    display: block !important;
    width: fit-content !important;
    margin-bottom: 30px !important;
    font-size: 32px !important;
    color: #464646 !important;
    position: relative;
}

.product_code_ranking {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.productfull .jshop .available {
    color: #ffffff;
    margin-top: 10px;
    background: #000000;
    width: fit-content;
    padding: 3px 10px 3px 16px;
    font-size: 10px;
}

.jshop input[type="text"],
.jshop select,
.jshop input[type="email"],
.jshop input[type="password"] {
    width: 100%;
    background-color: #f6f6f6;
    border: 0;
    padding: 5px 10px;
    height: 40px;
    line-height: 40px;
    color: #000 !important;
    text-align: left;
    border-radius: 0px !important;
}

.productfull .block_available::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    top: 8px;
    left: 6px;
    border-radius: 50%;
}

.productfull .block_available.available::before {
    background-color: #ffffff;
}

.jshop_prod_attributes .row {
    display: flex !important;
    flex-direction: column !important;
    margin-bottom: 10px !important;
}

span.prod_attr_img img {
    height: auto;
}

.jshop .prod_attr_img {
    vertical-align: top;
    display: block;
    height: auto;
}

.jshop_code_prod {
    color: #999;
    font-weight: normal;
    font-size: 12px;
}

.prod_buttons .buttons .btn-success {
    padding: 11px 60px !important;
    background-color: #000 !important;
    color: #fff !important;
    text-align: center !important;
    border-radius: 0px !important;
}

.prod_qty_input #quantity {
    width: 90px !important;
    padding: 12px 10px !important;
    border-radius: 0px !important;
    text-align: center !important;
}

.productfull .btn-sm {
    border: 1px solid #e6e6e6 !important;
    padding: 12px 20px;
    border-radius: 0px;
}

.jshop_prod_attributes .attributes_name {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    margin-bottom: 3px !important;
    display: block;
}

ul#myTab {
    display: flex;
    justify-content: center;
}

.jshop_tabs .nav-tabs {
    border-bottom: 1px solid #ddd;
}

.jshop_tabs .nav-tabs .nav-item {
    margin-bottom: -1px;
}

.jshop_tabs .nav-tabs .nav-link.active {
    color: #000000 !important;
    background-color: #fff;
    border-color: #ffffff #ffffff #000000 !important;
}

.jshop_tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #555;
}

.jshop_tabs .nav-tabs .nav-link {
    font-size: 26px !important;
}

.block_sorting_count_to_page .d-flex {
    justify-content: flex-end !important;
    align-items: center !important;
}

.form-horizontal .block_sorting_count_to_page .control-label {
    width: auto !important;
    float: none !important;
    margin: 0px !important;
    padding: 0px !important;
    font-size: 14px !important;
    color: #000000 !important;
    font-weight: 400;
    text-transform: uppercase;
}

.block_sorting_count_to_page .form-control {
    border-radius: 0px !important;
    appearance: none !important;
    border: 1px solid #e1e1e1 !important;
    cursor: pointer;
    height: 37px !important;
    line-height: 35px !important;
    padding: 0px 0px 0px 10px !important;
    box-sizing: border-box !important;
    background-image: none !important;
    color: #868686 !important;
    background-color: transparent !important;
    border-right: 0px !important;
}

.block_sorting_count_to_page .icon-arrow {
    border-radius: 0px !important;
    background: none !important;
    border-left: 0px !important;
    color: #e1e1e1 !important;
}

.shop_menu {
    background: #04152ad6 !important;
}

.top_menu_links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#sp-top-menu-links .d-flex {
    justify-content: flex-end !important;
    padding-top: 25px;
}

.bg-danger {
    background-color: #8BBEFF !important;
}

.cart th {
    background: unset !important;
    padding: 15px 10px !important;
    font-size: 14px;
    font-weight: 500;
}

.jshop .cart .product_name {
    text-align: left;
    vertical-align: middle;
}

.jshop .cart .product_name {
    text-align: left;
    vertical-align: middle;
}

.jshop_prod_cart .product_name .prodname {
    color: #000000 !important;
    margin-left: 10px;
    display: block;
}

.jshop_prod_cart .single_price {
    vertical-align: middle !important;
}

.jshop_prod_cart .quantity {
    vertical-align: middle !important;
}

.cart .quantity .inputbox {
    display: inline-block !important;
    border-radius: 0px;
}

.jshop_prod_cart .total_price {
    vertical-align: middle !important;
}

.remove .btn-danger {
    background: #04152ad6 !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    padding: 7px 25px !important;
    border: 1px solid #04152ad6 !important;
}

.jshop_prod_cart .remove {
    vertical-align: middle !important;
}

#checkout .pull-left .btn-secondary {
    background: transparent !important;
    border: 1px solid #04152ad6 !important;
    border-radius: 0px !important;
    padding: 7px 30px !important;
    color: #04152ad6 !important;
}

.cart_block_discount .jshop .span12 {
    display: flex !important;
    align-items: center;
    justify-content: flex-start;
}

.cart_block_discount .jshop .span12 .name {
    width: 150px !important;
}

.cart_block_discount .jshop .span12 .inputbox {
    width: 90px !important;
    border-radius: 0px;
    margin-right: 20px;
}

.cart_block_discount .jshop .span12 .btn-primary {
    background: transparent !important;
    border: 1px solid #04152ad6 !important;
    border-radius: 0px !important;
    padding: 7px 30px !important;
    color: #04152ad6 !important;
}

#checkout .pull-right .btn-success {
    background: #04152ad6 !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    padding: 7px 30px !important;
    border: 1px solid #04152ad6 !important;
}

#jshop_menu_order {
    background-color: #f2f2f2 !important;
    border-radius: 0px !important;
    border: none !important;
    padding: 20px 10px !important;
}

.view-checkout .btn-success {
    padding: 14px 60px !important;
    background-color: #04152ad6 !important;
    color: #fff !important;
    text-align: center !important;
    border-radius: 0px !important;
    border: 1px solid #04152ad6 !important;
}

.view-checkout .btn-success:hover {
    background-color: #fff !important;
    color: #04152ad6 !important;
    border: 1px solid #04152ad6 !important;
}

.not_active_step a {
    color: #04152ad6 !important;
}

.block_product .image {
    overflow: hidden;
    border-radius: 0px !important;
}

.jshop_list_product .image_block {
    min-height: 310px !important;
    max-height: 310px !important;
    overflow: hidden !important;
}

.block_product .btn-primary {
    background: none !important;
    color: #04152ad6 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    border: 1px solid #04152ad6 !important;
    border-radius: 0px !important;
    position: relative;
    padding: 10px 25px;
}

.list_product .btn-sm {
    border: 1px solid #04152ad6 !important;
    padding: 10px 20px;
    border-radius: 0px;
    vertical-align: bottom;
}

.jshop_list_product .product .name a {
    color: #04152ad6 !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    font-size: 14px !important;
}

.jshop_list_product .block_product:hover {
    box-shadow: none !important;
    border-radius: 0px !important;
}

.jshop_list_product .block_product {
    border: 1px solid #04152a08;
}

.jshop_list_product .jshop_price {
    color: #04152ad6 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
}

/*
.jshop h1::after {
    content: " ";
    width: 80px;
    height: 1px;
    background: #003575;
    position: absolute;
    top: 80px;
    right: calc(50% - 40px);
}*/
#sp-section-1 {
    border-bottom: 1px solid #3d4b5f;
}

.phone-block {
    font-size: 15px;
}

.top_text {
    text-align: center;
    font-size: 15px;
}

.header-email {
    display: flex;
    justify-content: flex-end;
}

.jshop_prod_attributes {

    padding: 20px !important;
    background: #f8f8f8 !important;
}

.product_inside_all_info {
    margin-top: 20px;
    padding: 20px;
    background: #f8f8f8 !important;
}

.productfull #block_price {
    font-size: 25px;
    color: #0f0f0f;
    vertical-align: middle;
    padding-left: 5px;
}

.shipping-info ul {
    list-style: none !important;
    margin: 0px !important;
    padding: 0px !important;
}

.shipping-info ul li {
    display: block;
    margin-bottom: 15px !important;
    color: #858585;
    font-size: 13px;
    display: flex;
    align-items: center;
}
.shipping-info {
    margin-top: 20px;
}

.shipping-info ul li img {
    margin-right: 10px;
    width: 32px;
    height: auto;
}
.shipping-info a {
    color: #003575 !important;
    text-decoration: none !important;
}
#list_product_image_thumb .jshop_img_thumb{
    margin-bottom: 20px !important; 
}
.productfull .image_middle {
    margin-bottom: 0px !important;
}

@media only screen and (max-width: 600px) {
    .mod-languages {
        padding-top: 17px;
    }

    .line_efect::after {
        top: 150px;
        left: 0;
    }

    .light::after {
        display: none !important;
    }
}

.list_category .row-fluid {
    justify-content: center !important;
    align-items: center !important;
}
.list_category .row-fluid .sblock2 {
    width: unset !important;
}
.list_category .jshop_img {
    border-radius: 100% !important;
    display: block !important;
    margin: 0 auto !important;
}
.list_category .product_link {
    font-size: 12px !important;
    color: #000 !important;
    font-weight: 400 !important;
    text-transform: uppercase;
}
.page-inside #sp-header {
    background: #04152a !important;
    box-shadow: unset !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{
    color: #8BBEFF !important;
}